/*ContrÙles Open<Layers*/
html, body {
	margin:0px;
}
header {
	
	height : 50px; 
}
#content{
	position:absolute;
	
}
.controlHover{
	 border: 1px outset grey;
}

#interface_carto{
	position:relative;
	height:100%;
}
#GeoportalViewerDiv{
	position : relative;
	width : 100%;
	top : 0px;
	right:0px;
	/*border-radius: 8px;*/
	}

#dlgProfil{
	position : relative;
	height :30%;
	width : 100%;
	/*border-radius: 8px;*/
	}
	
h1,h1 a{
	font-size: 0.9em;
	font-family: Verdana,Arial,sans-serif;
	color:#cc1046;
	font-weight: bold;
	line-height:1em;
	margin:4px;
	padding-left:10px;
	display:inline-block;
	vertical-align:middle;
}
#titre a {
	display:inline-block;
	vertical-align:middle;
}
.loading{
	background-image: url("../../../assets/images/loading.gif");
	background-color:transparent;
	background-repeat: no-repeat;
	background-position:center;
}
#loading{
	top:75px;
	height:50px;
	position: absolute;
	z-index: 2001;
	width:100%;
	
}

div.olControlZoom a {
    background-color:rgba(209, 107, 8, 0.5);
}
div.olControlZoom a:hover{
    background-color:rgba(97, 50, 4, 0.7);
}
/*
div.olMapViewport {
	border-radius: 8px 8px 8px 8px;
}*/
.button-hover{
	background-color:#F5F0E5;
	moz-opacity:0.5;
	opacity: 0.5; 
	filter:alpha(opacity=50);
    border-color: #F5AD66 !important;
    color: #A46313;
    font-weight: normal;
	
}
.dlgOutils .olButton,.buttonPanel{
	 width : 26px;
	 height : 26px;
	 margin: 5px;
	 
	 position: relative;
	 cursor: pointer;
	 display: inline-block;
	 vertical-align:middle;
	 background-position:center center;
	 background-repeat: no-repeat;
	 border: 1px solid transparent;
	 border-radius: 4px 4px 4px 4px;

 }
#dlgEditionPanel,#dlgOutilsPanel{
	display: inline-block;
	width:auto;
}
.button_01 .ui-corner-left{
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.button_01 .ui-corner-right{
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}

.trace_img{
	display:inline-block;
	vertical-align:middle;
}

.infobulle p{
	margin:15px;
	color: #B85700;
   font-family: Verdana,Arial,sans-serif;
   font-weight:bold;
}

#imgInfobulle,#texteInfobulle{
	display:inline-block;
	vertical-align:middle;
}
#lgdSituation img{
	margin-right:12px;
}
#NavHistoryPanel {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
   background-image:none;
    border-radius: 4px 4px 4px 4px;
    left: 8px;
    padding: 2px;
    position: absolute;
    bottom: 20px;
}
.olControlNavigationHistory{
	background-image:none !important;
	height: 22px !important;
	}
div.olControlNavigationHistory a {
    background: none repeat scroll 0 0 rgba(0, 60, 136, 0.5);
    color: white;
    display: block;
    font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 22px;
    line-height: 19px;
    margin: 1px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 22px;
}

div.olControlNavigationHistoryNextItemInactive a,div.olControlNavigationHistoryPreviousItemInactive a {
    background: none repeat scroll 0 0 rgba(50, 50, 50, 0.5);
    
}

div.olControlNavigationHistoryNextItemActive a:hover,div.olControlNavigationHistoryPreviousItemActive a:hover {
    background: none repeat scroll 0 0 rgba(0, 60, 136, 0.7);
}
a.olControlZoomNext {
    border-radius: 4px 4px 0 0;
    background-image:none;
   
}
a.olControlZoomPrev {
    border-radius: 0 0 4px 4px;
    background-image:none;
}
#masquerPi{
	position:absolute;
	bottom:5px;
	left:40px;
	z-index:1000;
	font-size:0.6em;
	height:18px;
}
#btnAdmin{
	position:absolute;
	top:10px;
	right:15px;
	z-index:1000;
	width:28px;
	height:28px;
}
.btnId{
	margin-top:10px;
}
#slider-transparence{
	bottom:5px;
	width:300px;
	margin:auto;
	z-index:2001;
	font-size:0.6em;
}
/* 
#msgAlert{
	position: absolute;
	z-index: 2000;
	width:325px;
	height:240px;
	right:0;
	top:0;
	background-image: url("http://tracedetrail.fr/assets/images/ferme.png");
	background-color:transparent;
	background-repeat: no-repeat;
	background-position:center;
}
 */
#dlgProfil span{
	padding-left:5px;
	text-align:center;
	line-height:12px !important;
}
#piDlg_description{
	font-family:Verdana,Arial,sans-serif ;
	font-size:1em;
	margin-top:5px;
}
.displayNone{
	display:none !important;
}
#titre a{
	text-decoration:none;
}
#titre{
	width:410px;
	margin:auto;
}
div .olControlScale{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
 	left: 45px;
    position: absolute;
    bottom: 25px !important;
    font-size: 13px;
	font-family: Verdana,Arial,sans-serif;
	color:#cc1046;
	width:140px;
}
div.olControlMousePosition{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	width:140px;
	left: 45px;
    position: absolute;
    bottom: 5px !important;
    font-size: 13px;
	font-family: Verdana,Arial,sans-serif;
	color:#cc1046;
}
.msgCarte{
	color:red;
	height:auto;
	position: absolute;
	z-index: 2001;
	width:auto;
	top:10px;
	left:80px;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
	font-family: Verdana,Arial,sans-serif;
	font-size:11px;
}
#lien_accueil{
	position:absolute;
	top:7px;
	right:7px;
	z-index:2500;
}
#lien_accueil_bas{
	position:absolute;
	bottom:25px;
	right:1px;
	z-index:2500;
}
.olControlAttribution a{
	margin-left:5px;
}

.qtip-tdt{
	font-family: Verdana,Arial,sans-serif !important;
	min-width: 320px !important;
	
}
.qtip-content{
	overflow-y:auto !important;
	max-height:300px;
	font-size:12px !important;
	line-height:15px !important;
}
.qtip-content a{
	color:#CC1046;
}
.qtip-content p{
	margin-left:10px;
}
#aide_output{
 	position: absolute;
 	top:10px;
 	left:40px;
 	z-index:10000;
	width : 30px;
	height:30px;
	cursor: help;
	background-position:center; 
	border-radius: 4px;
	border : 1px solid transparent;
	background : url('http://tracedetrail.fr/assets/images/help.png') no-repeat;
 }
 
 .msg{
	position: absolute;
	z-index: 2000;
	width:160px;
	height:135px;
	right:0;
	top:0;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position:center;
}
#msg_officiel{
	background-image: url("../../../assets/images/officiel.png");
}
#msg_ouvert{
	background-image: url("../../../assets/images/portails/ouvert.png");
}
#msg_fermé{
	background-image: url("http://tracedetrail.fr/assets/images/portails/fermé.png");
}
#msg_vigilance{
	background-image: url("http://tracedetrail.fr/assets/images/portails/vigilance.png");
}